@font-face {
  font-family: "iconfont"; /* Project id 4908247 */
  src: url('iconfont.woff2?t=1745866493235') format('woff2'),
       url('iconfont.woff?t=1745866493235') format('woff'),
       url('iconfont.ttf?t=1745866493235') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrowBottom:before {
  content: "\e65d";
}

.icon-kefurexianxianxing:before {
  content: "\e616";
}

.icon-youxiang:before {
  content: "\e908";
}

.icon-dizhi:before {
  content: "\e643";
}

.icon-shouji:before {
  content: "\e6f7";
}

.icon-hexin:before {
  content: "\e64e";
}

.icon-fugai:before {
  content: "\e872";
}

.icon-tuandui:before {
  content: "\e665";
}

.icon-liebiaoyangshi3:before {
  content: "\e65b";
}

.icon-weixin:before {
  content: "\e659";
}

.icon-arrow-left:before {
  content: "\ea65";
}

.icon-arrow-right:before {
  content: "\ea66";
}

.icon-erweima:before {
  content: "\e60a";
}

.icon-dianhua:before {
  content: "\e691";
}

